all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;port=3306;dbname=pccorg_orng;charset=utf8mb4'
      username: pccorg_hroot
      password: 8h[.fl6,hXJ#
      attributes: { export: tables }
test:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;port=3306;dbname=test_pccorg_orng;charset=utf8mb4'
      username: pccorg_hroot
      password: 8h[.fl6,hXJ#